.header-title {
    padding-left: 10%;
    padding-top: 2%;
    text-align: center;
}

.text-3 {
    visibility: hidden;
}

.cv {
    height: 50%;
    margin-top: 5%;
    list-style-type: none;
    padding: 0;
}

/* ------------ Video ------------ */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin: 3%;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: black;
}


/* ------------ Gallery ------------ */

#gallery .photo {
    opacity: 0;
    transition: opacity 3s;
}

#gallery .photo.visible {
    opacity: 1;
}

.filter {
    -webkit-filter: saturate(1.4) contrast(1.1);
    filter: saturate(1.4) contrast(1.1);
}

body.body-accueil > object.illu-accueil {
    position: fixed;
    width: 80%;
    display: flex;
    justify-content: center;
    top: -3%;
    left: 10%;
}

.loader {
    position: fixed;
    z-index: 9999;
    background-color: black;
    -webkit-background-size: cover;
    background-size: cover;
    text-align: center;
    top: -45%;
    width: auto;
    height: auto;
    cursor: wait;
    display: inline-block;
}

.logo {
    top: 25px;
    position: fixed;
    width: 5%;
    margin-left: 2%;
    z-index: 9999;

}

.copyrights {
    color: #9c9C9C;
    font-size: 0.7em;
    display: flex;
    justify-content: left;
    font-weight: 300;
}

table {
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
}

header {
    width: 100%;
    z-index: 1;
    display: table-cell;
    position: fixed;
}

header > img {
    padding-top: 40%;
    width: 140%;
}

img {
    width: 100%;
    pointers-event: none;
}

body {
    background-color: #000000;
    margin: auto;
    max-width: 1800px
}

h1 {
    display: table;
    margin-left: 3%;
}

p {
    color: #dddddd;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
    margin: 0;
    font-size: 0.5em;
}

a {
    color: #dddddd;
    width: 100%;
    height: 100%;
    cursor: pointer;
    font-weight: 700;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
}

.body-accueil a {
    font-size: 0.8em;
}

.return {
    position: relative;
    padding: 3%;
    font-size: 0.9em;
    width: 200px;
    color: #ffffff;

}

.scroll {
    display: scroll;
    position: fixed;
    width: 3%;
    bottom: -460px;
    right: 2%;
}

a.btn {
    width: 20%;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 700;
    text-align: center;
    font-size: 0em;
    color: #dddddd;
}

h2 {
    color: #ffffff;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 500;
    font-size: 1em;
    justify-content: center;
    letter-spacing: 2px;
    text-transform: uppercase;
}

h3 {
    color: #ffffff;
    font-family: Anonymous Bold, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1.2em;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

h4 {
    color: #9c9c9c;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    padding-bottom: 30px;
    justify-content: center;
    letter-spacing: 3px;
    font-size: 0.7em;

}

a > p {
    color: #353535;
}

a:hover {
    color: #dddddd;
    text-decoration: none;
}

.project > h2 {
    padding-left: 0;
}

a.see-project {
    color: #eaeaea;
    padding: 0;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 0.65em;
    height: auto;
    text-align: center;
    padding-bottom: 2%;
    font-weight: 400;
    text-align: left;
}

a.see-project:hover {
    font-weight: 700;
    color: #ffffff;

}


h1 > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* ------------ Nav ------------ */

ul.ul-menu {
    list-style: none;
    display: table;
    position: fixed;
}

ul.menu > li {
    display: grid;
}

ul.menu > li > a {
    color: #bdbdbd;
}

.link:before {
    height: 20px;
}


/* ------------ Responsive Menu ------------ */


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    margin-left: 0;
    padding: 0;
    border: 0;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1em;
    line-height: 4;
}

#cssmenu:after,
#cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#cssmenu #menu-button {
    display: none;
}

#cssmenu {
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    height: 100%;
    margin-top: 10%;
    position: absolute;
    width: 100%;
    margin-left: 2%;
}

#cssmenu > ul > li {
    line-height: 2em;
}

#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}

#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}

#cssmenu.align-center ul ul {
    text-align: left;
}

#cssmenu.align-right > ul > li {
    float: right;
}

#cssmenu > ul > li > a {
    font-size: 1em;
    text-decoration: none;
    color: #ebebeb;
    font-weight: 400;
}

#cssmenu > ul > li > a:hover {
    color: #ffffff;
    font-weight: 700;
}


#cssmenu > ul > li.has-sub > a {
    padding-right: 30px;
}

#cssmenu > ul > li.has-sub > a:after {
    position: absolute;
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    content: '';
}

#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0;
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}

#cssmenu.align-right ul ul {
    text-align: right;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu li:hover > ul {
    left: auto;
}

#cssmenu.align-right li:hover > ul {
    left: auto;
    right: 0;
}

#cssmenu li:hover > ul > li {
    height: 35px;
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}

#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}

#cssmenu ul ul li a {
    padding: 11px 15px;
    width: 170px;
    font-size: 12px;
    text-decoration: none;
    color: #dddddd;
    font-weight: 400;
}

#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
    border-bottom: 0;
}

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
}

#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    content: '';
}

#cssmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}

#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}

#cssmenu ul ul > li.has-sub:hover > a:before {
    /*top: 17px;*/
    height: 0;
}

/* ------------ Home Page ------------ */

.accueil {
    position: fixed;
    top: 80%;
    left: 38%;
    display: grid;
}

ul.followme {
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: center;
}

ul.followme > li {
    padding-right: 20px;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
    font-size: 1em;
}

ul.followme > li > a {
    color: #dddddd;
}

ul.followme > li > a:hover {
    color: #dddddd;
}

.presentation {
    margin-left: 19%;
    margin-top: 12%;
    width: 40%;
    padding: 5%;
}


h1 > a {
    color: #353535;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
    text-decoration: none;
    font-size: 0.6em;
    margin-bottom: 5%;
    display: table;
    text-align: center;
    margin-top: 15%;
}

.title {
    display: flex;
    justify-content: center;
    padding-bottom: 10px;
}

.title1 {
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #dddddd;
    float: none;
    position: initial;
    font-size: 2em;
    justify-content: center;
    display: flex;
    padding-right: 10px;
}

.title2 {
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 700;
    color: #dddddd;
    float: none;
    position: initial;
    font-size: 2em;
    justify-content: center;
    display: flex;
}

.subtitle1 {
    position: absolute;
    right: 250px;
    bottom: 0;
    color: black;
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
    font-size: 1.5em;
}

/* ------------ About Page ------------ */

.me {
    width: 35%;
    margin-bottom: 2%;
    margin-top: 2%;
}

.about-me {
    padding-left: 15px;
    display: grid;
    padding-bottom: 5%;
}

.description {
    font-size: 1em;
    padding-left: 40%;
    margin-top: -30%;
    width: 80%;
}

p.description1 {
    font-family: 'Source Code Pro', monospace;, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
    width: 35%;
    color: #dddddd;
    float: right;
    margin-right: 25%;
    font-size: 1.6em;
}

body > main > div > div {

    font-size: 1.5em;
}

/* ------------ Main ------------ */

.panel {
    margin-bottom: 30px;
    box-shadow: none;
    background-color: #000000;
    padding-left: 15px;
    border: 0;
}

.one-work {
    left: 10%;
    position: absolute;
    top: 0;
    padding-top: 30px;
    padding-right: 30px;
    margin-bottom: 10% !important;
}

.container-fluid {
    height: 100%;
    display: table;
    top: 2%;
    width: 100%;
    padding-top: 30px;
    padding-left: 11%;
    margin-right: auto;
    float: left;
}

.about {
    padding-left: 20%;
    padding-top: 10%;
    line-height: 2;
    padding-right: 30%;
}

.about > p {
    font-size: 1em;
}

.about > h2 {
    text-transform: lowercase !important;
}

.about-skills > .work > ul > li {
    padding: 2%;
}

.row-eq-height {
    padding: 0 15px;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: table;
}


.col-xs-6 panel {
    display: table-cell;
    vertical-align: top;
    padding: 1%;
    box-shadow: none;
}

p.descr-illu {
    padding: 0 15px 30px 0;
}

.text-projet {
    margin-left: 70%;
    margin-right: 3%;
    right: 0;
    margin-top: 5%;
}

.photo {
    padding-bottom: 30px;
    margin: 3%;
}

.open {
    background-color: #000000;
    color: #dddddd;
    top: 0;
    position: fixed;
    padding: 40% 5% 5% 5% !important;
    height: 100%;
}

/* ------------ PROJECTS ------------ */


.softwares {
    list-style-type: none;
    font-weight: 300;
    padding: 0 0 30px 15px;
    margin: 0;
}

.work {
    background-color: #000000;
    margin-bottom: 30px;
    padding-bottom: 15px;
    text-align: center;
}

.work > h3 {
    padding: 0 15px 0 15px;
}

.iphone {
    width: 200px;
    height: 420px;
}

.onyxp {
    width: 400px;
    height: 270px;
}

/* ------------ Footer ------------ */

footer {
    position: fixed;
    bottom: 0;
    float: left;
    width: 12%;
    padding: 2%;
    z-index: 1;
}

.social-media {
    padding-left: 0;
    text-align: left;
    list-style: none;
    color: #ffffff;
    font-family: 'Source Code Pro', monospace;
}

.social-a {
    color: #dddddd;
    width: 100%;
    height: 100%;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: 300;
}

.social-a:hover {
    color: white;
    font-weight: 400;
}

.social-media > li > a > img {
    width: 50%;
}

p.p-footer {
    font-size: 0.9em;
}


/* ------------ Formulaire ------------ */

td > input {
    margin-bottom: 2%;
    border: 0.1px solid #dddddd;
}

tr > td > textarea {
    border: 0.1px solid #dddddd;
}

tbody > tr > td {
    width: 100%;
}

/* ------------ Hover Photos ------------ */

.hover-img > a > :hover {
    opacity: 0.3;
    transition: 1s;
}

.hover-img {
    position: relative;
}

.hover-img .text {
    color: #dddddd;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    top: 50%;
    visibility: hidden;
    position: absolute;
    letter-spacing: 1px;
    font-weight: 500;
    text-transform: uppercase;
    pointer-events: none;
}

.text-1 {
    font-weight: 500;
    font-size: 1em;
}

.text-2 {
    text-transform: lowercase;
    font-weight: 300;
    font-size: 0.65em;
}

.text-3 {
    color: white;
    text-transform: lowercase;
    font-weight: 400;
    font-size: 0.65em;
}

.hover-img:hover .text {
    visibility: visible;
}

/* ------------ Media Queries ------------ */

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #menu-button {
        top: 2px;
        right: 2px;
        width: 5%;
        margin-left: 5%;
        position: fixed;
    }

    main {
        margin-left: 0;
    }

    h1 {
        display: none;
    }

    p.description1 {
        margin-right: 30%;
        margin-top: 27%;
        width: 18%;
    }

    p.description2 {
        margin-right: 20%;
        margin-top: -8%;
        width: 28%;
    }

    .about-skills > .work > img {
        width: 30%;
    }

    .presentation {
        width: 32%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    #cssmenu {
        width: 100%;
        margin: 0;
    }

    #cssmenu ul {
        width: 100%;
        display: none;
    }

    #cssmenu.align-center > ul {
        text-align: left;
    }

    #cssmenu ul li {
        width: 100%;
    }

    #cssmenu ul ul li,
    #cssmenu li:hover > ul > li {
        height: auto;
    }

    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }

    #cssmenu > ul > li {
        float: none;
        border: none;
        text-align: center;
    }

    #cssmenu ul ul li a {
        padding-left: 25px;
    }

    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }

    #cssmenu ul ul li a {
        background: none;
    }

    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li.active > a {
    }

    #cssmenu ul ul,
    #cssmenu ul ul ul,
    #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }

    li.has-sub > a:after,
    #cssmenu > ul > li.has-sub > a:before,
    #cssmenu ul ul > li.has-sub > a:after,
    #cssmenu ul ul > li.has-sub > a:before {
        display: none;
    }

    #cssmenu #menu-button {
        display: block;
        color: #dddddd;
        cursor: pointer;
        font-size: 12px;
        font-weight: 700;
        margin-left: 10px;
        background-color: #000000;
        height: 60px;
        margin-top: -2px;
        width: 100%;
        z-index: 9999;
        right: 0;
    }

    #cssmenu #menu-button:after {
        position: absolute;
        top: 22px;
        right: 17px;
        display: block;
        height: 4px;
        width: 22px;
        border-top: 2px solid #dddddd;
        border-bottom: 2px solid #dddddd;
        content: '';
        padding-top: 4px;
    }

    #cssmenu #menu-button:before {
        position: absolute;
        top: 16px;
        right: 17px;
        display: block;
        height: 2px;
        width: 22px;
        background: #dddddd;
        content: '';
    }

    #cssmenu #menu-button.menu-opened:after {
        top: 23px;
        border: 0;
        height: 2px;
        width: 15px;
        background: #dddddd;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #cssmenu #menu-button.menu-opened:before {
        top: 23px;
        background: #dddddd;
        width: 15px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        height: 46px;
        width: 46px;
        cursor: pointer;
    }

    #cssmenu .submenu-button.submenu-opened {
        background: #000000;
    }

    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }

    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';
    }

    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }

    #cssmenu .submenu-button.submenu-opened:after {
        background: #dddddd;
    }

    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
    }

    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }

    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
}

/*
@media all and (max-width: 1600px){
  body.body-accueil>object.illu-accueil{
    width: 90%;
  }
}

@media all and (max-width: 1300px){
  body.body-accueil>object.illu-accueil{
    top:3%;
  }
}

*/

@media (max-width: 1260px) {
    .tgbh {
        position: relative;
        width: 100%;
    }

    .about {
        padding-right: 20%;
    }

    h2 {
        font-size: 1.4em;
    }

    .loader {
        top: -30%;
        height: 100%;
    }

    @media all and (max-width: 1130px) {

        .text-1 {
            font-size: 0.9em;
        }

        .hover {
            padding-bottom: 2%;
        }

        .presentation {
            margin-top: 20%;
            font-size: 0.8em;
        }
    }

    @media all and (min-width: 768px) and (max-width: 1024px) {

        .ul-menu {
            display: none !important;
        }

        .open {
            display: block !important;
            left: 0;
        }

        .logo {
            position: absolute;
            z-index: 9999;
            top: 10px;
        }

        .logo-img {
            width: 40px;
        }

        nav {
            left: 0;
            position: relative !important;
        }

    }


    @media all and (max-width: 1024px) {

        .text-3 {
            visibility: visible;
        }

        .header-title {
            padding-top: 10%;
            padding-left: 0;
        }

        .hover-img .text {
            color: #dddddd;
            width: 100%;
            text-align: center;
            transform: translateY(-50%);
            visibility: visible;
            position: relative;
            letter-spacing: 1px;
            font-weight: 500;
            text-transform: uppercase;
            pointer-events: none;
            display: contents;
        }

        .text-2 {
            color: #898989;
        }

        .text-3 {
            float: right;
            margin-top: -40px;
        }

        .loader {
            top: 0;
        }

        body {
            max-width: 1024px;
        }

        .accueil {
            width: 100%;
            text-align: center;
            top: 60%;
            left: 0%;
        }

        .title1 {
            padding-left: 0%;
        }

        body.body-accueil > object.illu-accueil {
            width: 80%;
            top: 5%;
        }

        .me {
            margin-left: 10%;
        }

        h2 {
            text-align: left;
            position: relative;
            font-size: 1.4em;
            font-weight: 700;
            letter-spacing: 2px;
            text-transform: uppercase;
            padding-left: 0;
        }

        .project > h2 {
            padding-left: 0;
        }

        p.description {
            margin-right: 33%;
        }

        .open {
            padding: 5% 5% 5% 5% !important;
            left: 0;
        }


        #cssmenu > ul > li {
            padding: 5%;
            font-size: 1.2em;
            border-bottom: 1px solid #333;
        }

        .container-fluid {
            width: 100%;
            height: 100%;
            padding: 5% 0 5% 0;
        }

        #menu-button.menu-opened:after {
            padding-top: 0 !important;
        }

        .copyrights {
            margin-left: 0;
            text-align: center;
        }

        footer {
            background-color: #000000;
            width: 100%;
            position: fixed;
            z-index: 1;
            bottom: 0;
        }

        .social-media {
            justify-content: center;
            align-content: center;
        }

        .social-media > li > a {
            margin: 0;
            text-align: center;
        }

        .social-media > li > a > img {
            width: 20px;
            margin: 10px;
        }

        p.p-footer {
            text-align: center;
        }

        p.description2 {
            margin-right: 25%;
            margin-top: -8%;
        }

        .description {
            padding-left: 50%;
            width: 90%;
        }

        p.description1 {
            margin-right: 20%;
            width: 30%;
            margin-top: -5%;
        }

        .accueil {
            width: 100%;
            text-align: center;
        }

        nav {
            left: 0;
            z-index: 9998;
            position: relative;

        }

        .logo {
            position: fixed;
            z-index: 9999;
            top: 10px;

        }

        #cssmenu {
            position: relative !important;
        }
    }

    @media all and (max-width: 770px) {

        .text-projet {
            margin-left: 5%;
        }

        .loader {
            padding-top: 20%;
        }

        p.descr-illu {
            width: 100%;
            padding-right: 30%;
        }

        .h4 {
            letter-spacing: 1px;
        }

        .about {
            padding: 6%;
            margin-top: 10%;
            font-size: 0.9em;
            height: 100% !important;
            position: absolute;
        }

        body {
            max-width: 770px;
        }

        .row-eq-height {
            display: inline-grid;
        }

        .panel {
            height: 100%;
            width: 100%;
            left: auto;
            right: auto;
        }

        .about-skills {
            display: grid !important;
        }

        h2 {
            position: relative;
            font-size: 1.2em;
            font-weight: 500;
            letter-spacing: 2px;
            text-transform: uppercase;
        }

        .me {
            margin-top: 0;
            width: 60%;
        }

        .about-me {
            width: 100%;
            height: 100%;
        }

        .me {
            margin-top: 0;
            width: 80%;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }

        .description {
            padding-left: 10%;
            padding-top: 31%;
            width: 90%;
            margin-bottom: 5%;
        }

        p.description1 {
            margin-right: 25%;
            margin-top: 25%;
            width: 65%;
        }

        .accueil {
            width: 100%;
            text-align: center;
        }

        .logo-img {
            width: 40px;
        }

        .open {
            padding: 5% 5% 5% 5% !important;
            left: 0;
        }

        nav {
            left: 0;
            z-index: 9998;
            position: relative;
        }

        .logo {
            position: fixed;
            z-index: 9999;
            top: 10px;

        }

        #cssmenu {
            position: relative !important;
        }

        .container-fluid {
            display: grid;
            padding-bottom: 5%;
        }

        body.body-accueil > object.illu-accueil {
            width: 90%;
            left: 2%;
        }

        .one-work {
            position: relative;
        }


    }

    @media all and (max-width: 600px) {

        body {
            max-width: 600px;
        }

        body.body-accueil > object.illu-accueil {
            top: 8%;
            width: 120%;
            left: -10%;
        }

        .presentation {
            width: 100%;
            padding-left: 35%;
            padding-top: 25%;
        }

        .logo-img {
            width: 40px;
        }

        .logo {
            position: fixed;
            z-index: 1;
        }

        .open {
            padding: 10% 5% 5% 5% !important;
            left: 0;
        }

        #cssmenu > ul > li {
            font-size: 1em;

        }

        nav {
            left: 0;
            z-index: 9998;
            position: relative;

        }

        .logo {
            position: fixed;
            z-index: 9999;
            top: 10px;

        }

        .accueil {
            width: 100%;
            text-align: center;
            top: 60%;
        }

        #cssmenu {
            position: relative !important;
        }

        p.descr-illu {
            width: 100%;
        }

        .container-fluid {
            margin-bottom: 10%;
        }

        h2.montbeliard {
            font-size: 3em;
        }

        a.btn:hover {
            transition-duration: 0.5s;
        }
    }


    @media (max-width: 420px) {

        .header-title > h2 {
            font-size: 1em !important;
        }

        .header-title > h4 {
            font-size: 0.8em !important;
        }

        .text-1 {
            font-size: 0.7em;
        }

        .loader {
            padding-top: 40%;
        }

        body.body-accueil > object.illu-accueil {
            width: 180%;
            left: -40%;
        }

        h4 {
            font-size: 0.7em;
            line-height: 1.5;
            letter-spacing: 1px;
        }

        ul.followme {
            font-size: 0.75em;
        }

        #cssmenu > ul > li {
            font-size: 1em;

        }

        .open {
            padding: 15% 5% 5% 5% !important;
            left: 0;
        }

        .return {
            margin-top: 10%
        }

        .about-skills > .work > ul {
            padding-left: 15%;

        }
    }

}




